[
{
    blockid=general;
    localvar={
	  .headers="Entry";
	  .headers.text="Path";
	  .headers="Options";
	  .control.checkgroup="checkgroup: ";
	  .control.sendsys="sendsys: ";
	  .control.version="version: ";
      .control.checkgroup.items = ["Ignore","Send mail to admin","Perform action","Make log entry"];
      .conn.title=[titled,"Control Article Handling"];
      .master.title="Enable this server instance as a Replica";
      .master.hostname="Master Hostname: ";
    },
    content=
    [
      {
	    ctrl=table;
	    stdtable=true;
	    val=$currentfeeds.value;
	    showedit=false;
	    showadd=false;
	    showdelete=false;
	    id=currentfeeds;
	    label=adminlabel;
	    delimiter=",";
	    columns=$.headers;
	    stdtable=true;
	    columns=[
		{
		    header="Replications in Progress";
		}
	    ]
	  }
    ]
}
]
